CA Client Automation

Expand all | Collapse all

14.0 SP2 on downstream DM when ES is 14.0 SP1?

Jump to Best Answer
  • 1.  14.0 SP2 on downstream DM when ES is 14.0 SP1?

    Posted 05-26-2018 03:33 PM

    I want to install Windows Server 2016 and SQL 2016 which looks like is only supported on ITCM 14.0 SP2.

     

    Can I install ITCM 14.0 SP2 on a new downstream DM server (and the respective SS and Agents) when the ES and other DM servers are running 14.0 SP1?



  • 2.  Re: 14.0 SP2 on downstream DM when ES is 14.0 SP1?
    Best Answer

     
    Posted 05-26-2018 04:20 PM

    Yes but you should do a top down upgrade.  In other words do the em first then your new DM.  Then eventually upgrade the rest.

     

    Get Outlook for Android<https://aka.ms/ghei36>



  • 3.  Re: 14.0 SP2 on downstream DM when ES is 14.0 SP1?

    Posted 05-26-2018 05:10 PM

    I know that CA always recommends a top-down upgrade. I am hoping that there weren't any (or many) database upgrades between SP1 & SP2 to require a top-down upgrade. I am hoping I can go ahead and upgrade my DM and it's respective SS and Agents now without any issues (or "major" issues, anyway) while I wait for my slower counter-parts in charge of the ES to upgrade to SP2 later.



  • 4.  Re: 14.0 SP2 on downstream DM when ES is 14.0 SP1?

    Posted 05-29-2018 01:16 AM

    Hi Wes,

     

    that would i not do. SP2 have database changes; we have done this in a past version and we had massively problems during update of the EM, that only the support can solve.

     

    Regards

    Bernhard